MySQL extension error on WordPress

MySQL extension error on WordPress

If you come across a common MySQL extension error on WordPress which will usually read like this: Your PHP installation appears to be missing the MySQL extension which is required by WordPress, this is not an error on the server.

The issue is caused by the PHP version being used by your WordPress install being different to the PHP version being used by the domain on cPanel. It is usually seen on websites which have been transferred from a different server.

We always recommend using the latest stable version of PHP on cPanel and for your websites and using an older, outdated version of PHP such as 5.6 or earlier or using an out data 7+ PHP version can cause this error if using an outdated version of WordPress.

To fix this issue you need to check the PHP version your website is using and perform any updates to either the PHP version or WordPress version.

May 6, 2021
Was this article helpful?

Leave a Reply

Your email address will not be published. Required fields are marked *